.ui-combobox {
  position: relative;
  font-size: 11px;
  line-height: 16px;
  display: inline-block;
  margin-right: 1em; }
  .ui-combobox .ui-combobox-container {
    color: #333333;
    text-align: left;
    float: left; }
    .ui-combobox .ui-combobox-container select {
      width: 230px; }
  .ui-combobox .ui-combobox-prev, .ui-combobox .ui-combobox-next {
    display: block;
    background: url("/images/back_forward.png") no-repeat top left;
    text-indent: -1000px;
    width: 27px;
    height: 23px;
    float: left;
    outline: none; }
  .ui-combobox .ui-combobox-prev {
    background-position: top left; }
    .ui-combobox .ui-combobox-prev:hover, .ui-combobox .ui-combobox-prev:focus {
      background-position: left -31px; }
    .ui-combobox .ui-combobox-prev:active {
      background-position: bottom left; }
  .ui-combobox .ui-combobox-next {
    background-position: top right; }
    .ui-combobox .ui-combobox-next:hover, .ui-combobox .ui-combobox-next:focus {
      background-position: right -31px; }
    .ui-combobox .ui-combobox-next:active {
      background-position: bottom right; }
  .ui-combobox a.ui-selectmenu:hover, .ui-combobox a.ui-selectmenu:focus {
    background-color: white;
    text-decoration: none; }
  .ui-combobox .ui-selectmenu-dropdown {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    color: #222222 !important;
    height: 21px;
    background-color: white;
    background-image: none;
    border: 1px solid #b5b8c8;
    font-weight: normal !important; }
    .ui-combobox .ui-selectmenu-dropdown:hover {
      text-decoration: none !important; }
    .ui-combobox .ui-selectmenu-dropdown .ui-selectmenu-status {
      font-size: 14px;
      padding: 2px 0 0 1em;
      margin: 0 20px 0 0;
      height: 21px; }
      .ui-combobox .ui-selectmenu-dropdown .ui-selectmenu-status .ui-icon {
        top: 3px !important; }
    .ui-combobox .ui-selectmenu-dropdown .ui-selectmenu-icon {
      width: 17px;
      height: 22px;
      border: 0;
      background: transparent url("/images/inst_combo/trigger.gif") no-repeat 0 0;
      cursor: pointer;
      border-bottom: 1px solid #b5b8c8;
      position: absolute;
      top: -1px;
      right: -1px;
      margin: 0; }
    .ui-combobox .ui-selectmenu-dropdown:hover .ui-selectmenu-icon, .ui-combobox .ui-selectmenu-dropdown.ui-state-active .ui-selectmenu-icon {
      background-position: -17px 0; }
  .ui-combobox .ui-selectmenu-menu {
    z-index: 10;
    max-height: 400px;
    margin-top: 1px; }
    .ui-combobox .ui-selectmenu-menu a:focus {
      background-color: inherit; }
    .ui-combobox .ui-selectmenu-menu ul {
      max-height: 400px; }
    .ui-combobox .ui-selectmenu-menu li a, .ui-combobox .ui-selectmenu-menu .ui-selectmenu-status {
      padding-top: 0.1em !important;
      padding-bottom: 0 !important; }
    .ui-combobox .ui-selectmenu-menu li .ui-selectmenu-item {
      font-weight: normal; }
